» Ubuntu » Paquets

Error

two or more packages specified (dict-freedict-eng-por hardy)